Issue 1618 amend on failure should preserve log from --edit-long-comment

Title amend on failure should preserve log from --edit-long-comment
Priority feature Status resolved
Milestone Resolved in
Superseder Nosy List Kamil, darcs-devel, dmitry.kurochkin, kowey
Assigned To Kamil

Created on 2009-09-17.22:11:12 by Kamil, last changed 2010-04-03.12:24:23 by kowey.

msg10648 (view) Author: kowey Date: 2010-04-03.12:24:23
Resolved by this bug (our auto-resolver got confused by the space
between issue and 1618).  Thanks!

Thu Sep 24 21:43:34 BST 2009  Kamil Dworakowski <kamil@dworakowski.name>
  * Resolve issue 1618: preserve log on amend failure
  Print a msg to the user saying where the log was saved, in case of
Date User Action Args
2009-09-17 22:11:12Kamilcreate
2009-10-23 22:36:02adminsetassignedto: Kamil -> kamil
nosy: + kamil
2009-10-23 22:36:07adminsetnosy: - Kamil
2009-10-23 23:59:07adminsetassignedto: kamil -> Kamil
nosy: + Kamil
2009-10-23 23:59:15adminsetnosy: - kamil
2010-04-03 12:24:23koweysetstatus: has-patch -> resolved
nosy: + kowey
messages: + msg10648